package com.pcloud.book.custom.enums;

public enum PlanModuleTypeEnum {

    /**
     * 图片模块
     */
    PIC(1),
    /**
     * 文本模块
     */
    TEXT(2),
    /**
     * 分组模块
     */
    GROUP(3),
    /**
     * 技能方案模块
     */
    SKILL(4),
    /**
     * 应用作品模块
     */
    APP(5),
    /**
     * 顶部模块
     */
    TOP(6),
    /**
     * 底部模块
     */
    BOTTOM(7);

    public final Integer value;

    PlanModuleTypeEnum(Integer value) {
        this.value = value;
    }

}
